{
  "info": "",
  "name": "Kirjoittamatta_jatetyt_kutsunnat.json",
  "Inc": {
    "por.json": [
      ["por_WosAmountsUpdate.lua", "Rivi: 152", "wos_STATE_CHANGE"],
      ["por_WosAmountsUpdate.lua", "Rivi: 153", "wo_FAILED_AND_REMAINING_SET"],
      ["por_WosAmountsUpdate.lua", "Rivi: 157", "_tbl_WRITE_STATE"],
      ["por_L_RIVISUMMAT.lua", "Rivi: 3", "po_L_ALAR_KENTAT"],
      ["por_CONFIRMATION_CHECK_PRS", "Rivi: 10", "_prs_NEW_INIT"],
      ["por_CONFIRMATION_CHECK_PRS", "Rivi: 16", "_set_CREATE"],
      ["por_CONFIRMATION_CHECK_PRS", "Rivi: 17", "_prs__NEW_QUIT"],
      ["por_scAHINTA", "Rivi: 17", "pr_scOSTOKERROIN"],
      ["por_scAHINTA", "Rivi: 23", "pr_MODIFIED"]
    ]
  }
}
